.list_tuto {
    display: flex;
    flex-direction: column;
    margin-top: 70px;
}

.list_tuto .item_list {
    text-decoration: none;
    color: ghostwhite;
    margin: 70px auto 0;
    padding: 20px 30px;
    width: 80%;
    min-width: 500px;
    max-width: 1000px;
    min-height: 100px;
    background-color: #4F5D75;
    box-shadow: 0 0 10px -5px black;
    border-radius: 5px;
    transition: all 0.2s;
}

.list_tuto .item_list:hover {
    transform: scale(1.05);
    background-color: #EF8354;
}

.list_tuto .item_list h3 {
    margin: 0 0 20px 0;
}

.list_tuto .item_list p {
    margin: 0 0 0 50px;
}